Bug 207681 - (FC6Update) FC6 Update Tracker
FC6 Update Tracker
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: distribution (Show other bugs)
6
All Linux
medium Severity medium
: ---
: ---
Assigned To: Bill Nottingham
Bill Nottingham
bzcl34nup
: Tracking
Depends On: 98816 138193 161763 168645 175555 177433 177763 181840 183143 185114 187350 187984 188092 189187 191504 191601 191661 194592 195794 195801 198165 198377 198999 200982 201857 202282 203381 203905 204119 204902 204934 204946 205257 205858 205899 206413 206596 206764 206907 207073 207456 207930 207969 208044 208198 208245 208295 208296 208660 208809 209117 209285 209340 209368 209421 209542 209564 209613 209990 210142 210475 210479 210491 210542 210892 211072 211125 211128 211326 211823 212139 212290 212294 212385 212531 212577 212717 212759 212768 212796 212797 212821 213021 213030 213136 213223 213249 213498 213645 213667 213676 213680 213692 213735 213862 213992 213996 214037 214134 214162 214180 214181 214280 214365 214421 214434 214599 214611 214619 214755 214761 214801 214876 215010 215023 215054 215527 215585 216065 216140 216154 216296 216436 216477 216669 216670 216855 217034 217297 217395 217515 217517 217518 217537 217556 217660 218901 219017 219046 219330 219806 219900 220136 220312 220347 220472 221097 221121 221194 221380 221559 221702 221841 222160 222413 222490 222560 223684 223770 223819 223869 224651 225081 225104 225145 225149 225156 225402 225538 226001 226368 226703 227643 227935 227936 228505 228856 229378 229381 229406 229453 229597 230052 230116 230723 231992 233692 234813 235401 236092 236445 236720 236753 236756 238057 238617 238664 239296 239748 241589 241809 246222 246439 246602 249213 250386 251519
Blocks: 211221
  Show dependency treegraph
 
Reported: 2006-09-22 10:49 EDT by Nobody's working on this, feel free to take it
Modified: 2014-03-16 23:02 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-05-06 12:23:36 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Nobody's working on this, feel free to take it 2006-09-22 10:49:14 EDT
This is tracker for issues that should be solved in FC6 Updates.
Comment 1 Matthew Miller 2007-04-06 15:41:36 EDT
Fedora Core 5 and Fedora Core 6 are, as we're sure you've noticed, no longer
test releases. We're cleaning up the bug database and making sure important bug
reports filed against these test releases don't get lost. It would be helpful if
you could test this issue with a released version of Fedora or with the latest
development / test release. Thanks for your help and for your patience.

[This is a bulk message for all open FC5/FC6 test release bugs. I'm adding
myself to the CC list for each bug, so I'll see any comments you make after this
and do my best to make sure every issue gets proper attention.]
Comment 2 Jon Stanley 2008-03-27 21:46:15 EDT
Adding Tracking keyword
Comment 3 Bug Zapper 2008-04-03 23:49:26 EDT
Fedora apologizes that these issues have not been resolved yet. We're
sorry it's taken so long for your bug to be properly triaged and acted
on. We appreciate the time you took to report this issue and want to
make sure no important bugs slip through the cracks.

If you're currently running a version of Fedora Core between 1 and 6,
please note that Fedora no longer maintains these releases. We strongly
encourage you to upgrade to a current Fedora release. In order to
refocus our efforts as a project we are flagging all of the open bugs
for releases which are no longer maintained and closing them.
http://fedoraproject.org/wiki/LifeCycle/EOL

If this bug is still open against Fedora Core 1 through 6, thirty days
from now, it will be closed 'WONTFIX'. If you can reporduce this bug in
the latest Fedora version, please change to the respective version. If
you are unable to do this, please add a comment to this bug requesting
the change.

Thanks for your help, and we apologize again that we haven't handled
these issues to this point.

The process we are following is outlined here:
http://fedoraproject.org/wiki/BugZappers/F9CleanUp

We will be following the process here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping to ensure this
doesn't happen again.

And if you'd like to join the bug triage team to help make things
better, check out http://fedoraproject.org/wiki/BugZappers
Comment 4 Bug Zapper 2008-05-06 12:23:34 EDT
This bug is open for a Fedora version that is no longer maintained and
will not be fixed by Fedora. Therefore we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen thus bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.